Bug 749627 - BackupPC install documentation for RHEL/EPEL needs update.
Summary: BackupPC install documentation for RHEL/EPEL needs update.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: BackupPC
Version: el6
Hardware: All
OS: All
medium
low
Target Milestone: ---
Assignee: Bernard Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-27 18:00 UTC by Richard Shaw
Modified: 2012-02-09 18:46 UTC (History)
1 user (show)

Fixed In Version: BackupPC-3.2.1-7.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-01 19:22:00 UTC


Attachments (Terms of Use)

Description Richard Shaw 2011-10-27 18:00:09 UTC
Description of problem:
Documentation for installing BackupPC in RHEL needs improvement.

Two specific pieces of information needs to be added.
1. The 'RHEL Server Optional' channel needs to be enabled[1] as there are perl dependencies which it provides.

2. The EPEL repository needs to be enabled/installed. Adding it during installation is not sufficient[2]. 

Version-Release number of selected component (if applicable):
BackupPC-3.2.1-6.el6.x86_64

Additional info:

[1] https://bugzilla.redhat.com/show_bug.cgi?id=740276
[2] https://bugzilla.redhat.com/show_bug.cgi?id=627373#c39

Comment 1 Fedora Update System 2012-01-23 03:12:15 UTC
BackupPC-3.2.1-7.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/BackupPC-3.2.1-7.fc16

Comment 2 Fedora Update System 2012-01-23 03:13:54 UTC
BackupPC-3.2.1-7.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/BackupPC-3.2.1-7.fc15

Comment 3 Fedora Update System 2012-01-23 03:16:44 UTC
BackupPC-3.2.1-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/BackupPC-3.2.1-7.el6

Comment 4 Fedora Update System 2012-01-23 03:17:56 UTC
BackupPC-3.2.1-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/BackupPC-3.2.1-7.el5

Comment 5 Fedora Update System 2012-01-23 17:34:04 UTC
Package BackupPC-3.2.1-7.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing BackupPC-3.2.1-7.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0203/BackupPC-3.2.1-7.el5
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-02-01 19:22:00 UTC
BackupPC-3.2.1-7.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-02-01 19:29:29 UTC
BackupPC-3.2.1-7.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-02-09 18:44:21 UTC
BackupPC-3.2.1-7.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-02-09 18:46:04 UTC
BackupPC-3.2.1-7.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.